html, body
{
	overflow: hidden;
}

html
{
	position: relative;
	height: 100%;
	width: 100%;
}

body
{
	font-family: 'Lato', sans-serif;
	opacity: 0;
}

.fw-black, .fw-bold
{
	font-family: 'Ostrich Sans', sans-serif !important;
	font-weight: 900 !important;
}

.bg-dark
{
	background-color: #333 !important;
}

#logo circle {
	/*mix-blend-mode: screen;*/
}

a, a:hover
{
	text-decoration: none;
	color:  inherit;
}

#menu a
{
	opacity: 0.3;
	transition: 0.25s opacity ease;
}

#menu
{
	/*backdrop-filter: blur(10px);*/

}

#header
{
	transition: 0.25s all ease;
}

#header.scroll
{
	/*background-color:rgba(51, 51, 51, 0.95);	*/
	opacity: 0;
}

#menu a.active
{
	opacity: 1;
}

.panel
{
	opacity: 0.25;
	transition: 0.25s opacity ease;
cursor: pointer;
}

/* Hide scrollbar for Chrome, Safari and Opera */
.panel::-webkit-scrollbar {
  display: none;
}

/* Hide scrollbar for IE, Edge and Firefox */
.panel {
  -ms-overflow-style: none;  /* IE and Edge */
  scrollbar-width: none;  /* Firefox */
}

.panel.active
{
	opacity: 1;
	cursor: unset;
}


.panelhide
{
	opacity: 0;
	transition: 0.25s opacity ease;
}

.panel.active .panelhide
{
	opacity: 1;
	cursor: unset;
}


body[hash='people'] .panelhide
{
	opacity: 1;

}


#nav_left, #nav_right
{
	transition: 0.25s opacity ease;
}


body[hash='home'] #nav_left
{
	opacity: 0;
}

body[hash='community'] #nav_right
{
	opacity: 0;
}

body[hash='links'] #nav_left, body[hash='links'] #nav_right
{
	opacity: 0;
}

svg
{
	overflow: visible;
}

.bg-portland-orange {
	background-color: #f46036ff;
}
.bg-space-cadet {
	background-color: #2e294eff;
}
.bg-persian-green {
	background-color: #1b998bff;
}
.bg-rose-madder {
	background-color: #e71d36ff;
}
.bg-june-bud {
	background-color: #c5d86dff;
}


.peoplecircle
{
	/*mix-blend-mode: screen;*/
}


.panel>*
{
	pointer-events: none;
}
.panel.active>*
{
	pointer-events: all;
}

.parallax
{
	transition: 0.25s transform ease;

}

.tooltip-inner
{
	font-size: 1.25em !important;
	font-family: 'Lato', sans-serif;
	line-height: 1.4;
	padding: 1rem;
	/*text-align: left;*/
	max-width: 500px;
}

@media screen and (max-width: 1400px) {


	#panelgrid .corner
	{
		transform: scale(0.7) !important;
	}

	#nav_0
	{
		transform-origin: left top !important;
		left: 25px !important;
		top: 25px !important;
	}

	#panelgrid .corner#nav_1
	{
		transform-origin: left bottom !important;
		transform: scale(0.7) !important;
		left: 125px !important;
		top: 50px !important;
	}

	#nav_2
	{
		transform-origin: right top !important;
		right: 25px !important;
		top: 25px !important;
	}

	#nav_3
	{
		transform-origin: left bottom !important;
		left: 25px !important;
		bottom: 25px !important;
	}


	#panelgrid .corner#nav_4
	{
		transform-origin: left bottom !important;
		transform: scale(0.75) !important;
		left: 100px !important;
		bottom: 125px !important;
	}


	#nav_5
	{
		transform-origin: right bottom !important;
		right: 25px !important;
		bottom: 25px !important;
	}

/*	#panelgrid .corner#nav_2
	{
		transform-origin: left bottom !important;
		transform: scale(0.75) !important;
		left: 175px !important;
		top: -50px !important;
	}*/


}

	#mininav
	{
		display: none;
	}


@media screen and (max-width: 991px) {

	html
	{
		font-size: 14px;	
	}

	.contenttop
	{
		padding: calc(103px + 2rem) 2rem !important;
	}

	.contenttop2
	{
		padding-top: calc(103px + 1.5rem) !important;
	}


	#nav_left, #nav_right
	{
		display: none;
	}

	#mininav
	{
		display: flex !important;
	}

	#mininav a
	{
		width: 33.33% !important;
		padding: 0.5rem 0;
	}

	#header
	{
		background-color: white;
		border-bottom: 1px solid #ccc;
	}


	#header.scroll
	{
		opacity: 1;
	}

	#panelgrid .corner
	{
		display: none !important;
	}

/*	#panelgrid .corner#nav_2
	{
		transform-origin: left bottom !important;
		transform: scale(0.75) !important;
		left: 175px !important;
		top: -50px !important;
	}*/


	.tooltip-inner
	{
		max-width: 300px;
	}


}

